<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>nbdkit &mdash; plugins</h1>

<script>
plugins()

document.getElementById("plugin-lua").classList.add("highlighted")
document.getElementById("plugin-ocaml").classList.add("highlighted")
document.getElementById("plugin-perl").classList.add("highlighted")
document.getElementById("plugin-python").classList.add("highlighted")
document.getElementById("plugin-ruby").classList.add("highlighted")
document.getElementById("plugin-sh").classList.add("highlighted")
document.getElementById("plugin-tcl").classList.add("highlighted")
</script>
